{
  "itemGroup.cnmc-gunpack.items": "CNMC Gun Pack",
  "item.pointblank.musket": "Musket",
  "item.pointblank.flintlockpistol": "Flintlock Pistol",
  "item.pointblank.leveraction": "Lever Action Rifle",
  "item.pointblank.trenchgun": "Winchester Model 1897",
  "item.pointblank.lewisgun": "Lewis Gun",
  "item.pointblank.c96": "Mauser C96",
  "item.pointblank.gewehr98": "Gewehr 98",
  "item.pointblank.chauchatm1915": "Chauchat M1915",
  "item.pointblank.madsen": "Madsen Machine Gun",
  "item.pointblank.springfield": "M1903 Springfield",
  "item.pointblank.thompson": "M1A1 Thompson",
  "item.pointblank.browningm1919": "Browning M1919",
  "item.pointblank.welrod": "Welrod",
  "item.pointblank.webley": "Webley Mk VI",

  "item.pointblank.dynamite": "Dynamite",
  "item.pointblank.kugelhandgranate": "Kugelhandgranate M1913",
  "item.pointblank.diskushandgranate": "Diskushandgranate M1915",
  "item.pointblank.m1914stickgrenade": "Model 1914 Grenade",
  "item.pointblank.type10grenade": "Type 10 Grenade",

  "item.pointblank.8_22mm_nambu": "8x22mm Nambu",
  "item.pointblank.9_19mm_parabellum": "9x19mm Parabellum",
  "item.pointblank.30_06_springfield": "30-06 Springfield",
  "item.pointblank.44_roundshot": ".44 Roundshot",
  "item.pointblank.44_winchester": ".44 Winchester",
  "item.pointblank.69_roundshot": ".69 Roundshot",
  "item.pointblank.303_british": ".303 British",
  "item.pointblank.792_57mm_mauser": "7.92x57mm Mauser",

  "item.pointblank.scope_springfield": "Springfield Scope",
  "item.pointblank.scope_gewehr": "Gewehr Scope",
  "item.pointblank.scope_musket": "Musket Scope"
}
